Bug 989160 - [abrt] geoclue-0.12.99-4.fc19: g_settings_set_property: Process /usr/libexec/geoclue-master was killed by signal 5 (SIGTRAP)
[abrt] geoclue-0.12.99-4.fc19: g_settings_set_property: Process /usr/libexec/...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: geoclue (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:bbb180342bd61a575486d3deb32...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-27 23:11 EDT by darkstar3003
Modified: 2015-02-17 11:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:23:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.82 KB, text/plain)
2013-07-27 23:11 EDT, darkstar3003
no flags Details
File: cgroup (141 bytes, text/plain)
2013-07-27 23:11 EDT, darkstar3003
no flags Details
File: core_backtrace (797 bytes, text/plain)
2013-07-27 23:11 EDT, darkstar3003
no flags Details
File: dso_list (2.80 KB, text/plain)
2013-07-27 23:11 EDT, darkstar3003
no flags Details
File: environ (599 bytes, text/plain)
2013-07-27 23:11 EDT, darkstar3003
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-27 23:11 EDT, darkstar3003
no flags Details
File: maps (8.25 KB, text/plain)
2013-07-27 23:11 EDT, darkstar3003
no flags Details
File: open_fds (206 bytes, text/plain)
2013-07-27 23:11 EDT, darkstar3003
no flags Details
File: proc_pid_status (790 bytes, text/plain)
2013-07-27 23:11 EDT, darkstar3003
no flags Details

  None (edit)
Description darkstar3003 2013-07-27 23:11:03 EDT
Version-Release number of selected component:
geoclue-0.12.99-4.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/geoclue-master
crash_function: g_settings_set_property
executable:     /usr/libexec/geoclue-master
kernel:         3.9.9-302.fc19.i686.PAE
runlevel:       N 5
uid:            1000
var_log_messages: Jul 28 04:55:48 localhost abrt[5727]: Saved core dump of pid 5721 (/usr/libexec/geoclue-master) to /var/tmp/abrt/ccpp-2013-07-28-04:55:47-5721 (827392 bytes)

Truncated backtrace:
Thread no. 1 (5 frames)
 #2 g_settings_set_property at gsettings.c:492
 #3 object_set_property at gobject.c:1358
 #4 g_object_constructor at gobject.c:1869
 #6 g_object_new_valist at gobject.c:1836
 #8 g_settings_new at gsettings.c:869

Potential duplicate: bug 954015
Comment 1 darkstar3003 2013-07-27 23:11:07 EDT
Created attachment 779258 [details]
File: backtrace
Comment 2 darkstar3003 2013-07-27 23:11:09 EDT
Created attachment 779259 [details]
File: cgroup
Comment 3 darkstar3003 2013-07-27 23:11:12 EDT
Created attachment 779260 [details]
File: core_backtrace
Comment 4 darkstar3003 2013-07-27 23:11:15 EDT
Created attachment 779261 [details]
File: dso_list
Comment 5 darkstar3003 2013-07-27 23:11:18 EDT
Created attachment 779262 [details]
File: environ
Comment 6 darkstar3003 2013-07-27 23:11:20 EDT
Created attachment 779263 [details]
File: limits
Comment 7 darkstar3003 2013-07-27 23:11:24 EDT
Created attachment 779264 [details]
File: maps
Comment 8 darkstar3003 2013-07-27 23:11:26 EDT
Created attachment 779265 [details]
File: open_fds
Comment 9 darkstar3003 2013-07-27 23:11:29 EDT
Created attachment 779266 [details]
File: proc_pid_status
Comment 10 daramas444 2013-09-27 04:31:36 EDT
run geoclue-test-gui ; get this message every single time

reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/geoclue-master
crash_function: g_settings_set_property
executable:     /usr/libexec/geoclue-master
kernel:         3.11.1-200.fc19.x86_64
package:        geoclue-0.12.99-4.fc19
reason:         Process /usr/libexec/geoclue-master was killed by signal 5 (SIGTRAP)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 11 Fedora End Of Life 2015-01-09 14:07:44 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:23:40 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.